body {
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box;
}

section input[type=text] {
    width: 50%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-sizing: border-box;
    margin-bottom: 16px;
    resize: vertical;
}

section textarea {
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-sizing: border-box;
    float: right;
    margin-right: 100px;
    margin-top: 15px;
    margin-bottom: 16px;
    resize: vertical;
    height: 160px;
    width: 500px;
}

section input[type=submit] {
    background-color: #EE3B6E;
    font-style: bold;
    font-size: 15px;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    width: 20%;
}

section input[type=submit]:hover {
    background-color: #45a049;
}

section .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

section h3 {
    color: blue;
}